width = Width
height = Height
depth = Depth
north = North
south = South
east = East
west = West
resolve = Resolve
create = Create
save = Save
quit = Quit
title = A Maz ing
seed = seed
load = Load
reverse = Reverse